/*Normal -------------------------------*/

#trustnetwork_holder {  height:100%; width:100%;
	background:url(../images/trustnetwork/bg2000.jpg) center top no-repeat; height:1520px; overflow-y:hidden;}

#hilight{ margin-top:70px;}
#circle2{ margin-top:148px;}
#presenter{ /*margin-left:35px;*/ }

#h_txt1, #h_txt2, #hn_txt1, #hn_txt2, #hn_txt3{
    display:inline;
}

#hn_txt3{ margin-top:-20px;}
#hn_img3{ margin-top:-10px;}
#hn_img2{}

#hilight_vid{ margin-top:-10px; /*z-index:99;*/}
#hilight_img{ /*z-index:100; */ z-index:17; margin-top:30px;}

#vid_frame {border:solid 5px #ec2895; border-radius:20px; background-color:#FFF; padding:7px 7px; z-index:16;}
#trust_social_share{ z-index:19;}

.font_menu{ line-height:20px; font-size:16px; text-align:center; vertical-align:central;}

.bt_pro{ background:url(../images/trustnetwork/bt_pro_off.png) no-repeat center top; width:320px; height:73px;}
.bt_pro:hover{ background:url(../images/trustnetwork/bt_pro_on.png) no-repeat center top; cursor:pointer;}

.bt_month{ background:url(../images/trustnetwork/bt_month_off.png) no-repeat center top; width:320px; height:73px;}
.bt_month:hover{ background:url(../images/trustnetwork/bt_month_on.png) no-repeat center top; cursor:pointer;}

.bt_otc{ background:url(../images/trustnetwork/bt_otc_off.png) no-repeat center top; width:320px; height:73px;}
.bt_otc:hover{ background:url(../images/trustnetwork/bt_otc_on.png) no-repeat center top; cursor:pointer;}


#tab_holder{border-bottom:solid 2px #e2e2e2;}
.tab{ /*width:235px;*/ height:55px;
      border-bottom:solid 7px #f0f0f0; 
	  margin-bottom:5px;
	  color:#c5d445; 
	  }
.tab:hover{ border-bottom:solid 7px #c5d445; cursor:pointer;  color:#5B4F47; }
.tab_current{ border-bottom:solid 7px #c5d445; cursor:pointer; color:#5B4F47;}

.content_head{line-height:40px; font-size:30px; color:#B3C339;}
.content_head_big{ font-size:35px; line-height:50px; color:#B3C339;}
.content_detail_normal{line-height:25px; font-size:17px; color:#000000;}
.content_detail_b{ font-weight:bold;}

#content1{ background:url(../images/trustnetwork/banner1_bg2000.jpg) no-repeat center top;}
#content2{ height:450px;}
#content3{ background:url(../images/trustnetwork/banner3_bg2000.jpg) no-repeat center top;}
#content4{}

#content3_img{ margin-top:30px;}
#content2_img{ margin-top:120px;}
#content4_img{ margin-top:20px;}

#content1_txt{ margin-top:50px;}
#content2_txt{ margin-top:120px;}
#content3_txt{ margin-top:230px;}
#content4_txt{ margin-top:125px;}

.itembt_txt{line-height:20px; font-size:15px; color:#5F5F5F; text-align:center; padding-top:0px;}
.itembt_img{position:relative; width:100%; height:100px; }
.itembt{ height:200px; margin-top:35px;}


.font_menu_big{font-size:22px; color:#FFF; line-height:30px;}
.font_menu_small{font-size:16px; color:#FFF; line-height:20px;}

	#icon1 {
	background:url(../images/trustnetwork/icon1.png) 15px 10px no-repeat;
	background-size: 46px 43px;
	min-height:42px;
	border-radius:10px;
	background-color: #624e47;
	padding-left: 65px;
	padding-right:auto;
	padding-top:8px;
	padding-bottom:10px;
	}
	
	#icon1:hover {
	background-color: #c5d445;
	

	cursor:pointer;
	}
	
	#icon2 {
	background:url(../images/trustnetwork/icon2.png) 15px 10px no-repeat;
	background-size: 55px 50px;
	min-height:42px;
	border-radius:10px;
	background-color: #624e47;
	padding-left: 70px;
	padding-right:auto;
	padding-top:22px;
	padding-bottom:5px;
	}
	
	#icon2:hover {
	background-color: #c5d445;
	cursor:pointer;
	}
	
		#icon3 {
	background:url(../images/trustnetwork/icon3.png) 15px 10px no-repeat;
	background-size: 43px 52px;
	min-height:42px;
	border-radius:10px;
	background-color: #624e47;
	padding-left: 60px;
	padding-right:auto;
	padding-top:22px;
	padding-bottom:5px;
	}
	
	#icon3:hover {
	background-color: #c5d445;
	cursor:pointer;
	}
	
	/*#banner1_detail{ width:460px;}
	#banner2_detail{ width:460px;}
	#banner3_detail{ width:460px;}
	#banner4_detail{ width:460px;}*/
	

@media screen and (max-width: 1038px) {
	#circle{ margin-top:40px;}
    #trustnetwork_holder {
	background:url(../images/trustnetwork/bg1040.jpg) center top no-repeat; height:auto;}
}

@media screen and (max-width: 1000px) {
#content3_txt{ margin-top:100px;}	
}
/*Responsive -------------------------------*/
/*min-width 1020px // Large// PC */
@media screen and (min-width: 769px) {
	
}

/*width 481px - 1019px // Medium // Tablet*/



@media only screen and (min-width: 481px) and (max-width: 768px) {
	#hilight_img{ /*z-index:100; */ z-index:17; margin-top:30px;}
	#circle{ margin-top:40px;}
	
	#hilight_vid{ margin-top:0px; }
	#presenter{ margin-left:0px;}
	#content1_txt{ margin-top:50px;}
	#content2_txt{ margin-top:50px;}
	#content3_txt{ margin-top:50px;}
	#content4_txt{ margin-top:50px;}
	
	#trustnetwork_holder {  height:100%; width:100%;
	background:url(../images/trustnetwork/bg768.jpg) center top no-repeat; height:auto;}
	#content1{ background:url(../images/trustnetwork/banner1_bg768.jpg) no-repeat center top;}
	#content2{ background-color:#060; background:none;}
	#content3{ background-color:#060; background:none;}
	#content4{ background-color:#060; background:none;}
	
	
    #content3_img{ margin-top:20px;}
	#hn_img2{ margin-top:-30px;}
	.content_head_big{ font-size:30px; line-height:40px; color:#B3C339;}
	
	
} 

/*max-width 480px // Small // Mobile */
@media screen and (max-width: 480px) { 
   /* #circle_img{margin-left:120px;}*/
    #hilight_img{ /*z-index:100; */ z-index:17; margin-top:10px;}
	#share_txt{ display:none;}
	
	#content1_img_m img{ width:80%; height:auto;}
    #content2_img_m img{ width:80%; height:auto;}
	#content3_img_m img{ width:80%; height:auto;}
	#content4_img_m img{ width:80%; height:auto;}
	
	#circle img{ width:120px; height:120px;}
	#circle{ margin-top:30px;}
	
    #content_holder{ display:none;}
	#hilight{ margin-top:10px;}
	
	/*#hn_txt1 img{ width:149px; height:64px;}*/
	#hn_txt1 img{ width:50%; height:50%;}
    
    #trustnetwork_holder {  height:100%; width:100%;
	background:url(../images/trustnetwork/bg768.jpg) center top no-repeat; height:auto;}
	#content1_txt{ margin-top:20px;}
	#content2_txt{ margin-top:20px;}
	#content3_txt{ margin-top:20px;}
	#content4_txt{ margin-top:20px;}
	
	#hilight_vid{ margin-top:-10px; }
	#presenter{ margin-left:0px;}
	
	#content1{ background:url(../images/trustnetwork/banner1_bg768.jpg) no-repeat center top;}
	#content2{ background-color:#060; background:none;}
	#content3{ background-color:#060; background:none;}
	#content4{ background-color:#060; background:none;}
	
	 #content3_img{ margin-top:0px;}
	
	.content_head{line-height:35px; font-size:25px; color:#B3C339;}
    .content_head_big{ font-size:33px; line-height:45px;}
	#hn_img2{ margin-top:-30px;}
	#hn_img3{ margin-top:-5px;}
	
	
	.content_head_big{ font-size:25px; line-height:35px; color:#B3C339;}
	
}




/* for header */
	#ais_logo{position:absolute; right:0; text-align:right; height:95px; width:100%; z-index:17;}
	#ais_logo img{width:auto; height:auto;}
	

	@media screen and (max-width: 1280px) {
	   #ais_logo img{width:auto; height:100%;}
	}

	@media screen and (max-width: 640px) { 
		#ais_logo{position:absolute; right:0; text-align:right; height:80px; width:100%;}
		#ais_logo img{width:auto; height:100%;}
	}
	
	@media screen and (max-width:400px) { 
	#ais_logo{position:absolute; right:0; text-align:right; height:60px; width:100%;}
	#ais_logo img{width:auto; height:100%;}
	}
	


/* for footer */
	#bthold{z-index:17; position:relative; margin-top:-90px;}
	#bg_curv{ position:relative; background:url(../images/trustnetwork/h_curve.png) bottom center no-repeat; height:370px; margin-top:-238px; background-size:100% 100%; /*margin-top:-253px;*/ z-index:17;}
	
    @media screen and (min-width: 769px) and (max-width: 1025px) {
	 #bg_curv{margin-top:-440px; background-size:100% 50%; height:500px;}
	 #bthold{ margin-top:-50px;}
	/* #banner1_detail{ width:400px;}
	 #banner3_detail{ width:400px;}
	 #banner4_detail{ width:400px;}*/
    }
	
    @media screen and (max-width: 768px) { 
	  	#bg_curv{margin-top:-300px; background-size:100% 70%;}
		/* #banner1_detail{ width:100%;}
	     #banner2_detail{ width:100%;}
		  #banner3_detail{ width:100%;}
	     #banner4_detail{ width:100%;}*/
		
	}
	
	@media screen and (max-width: 640px) { 
	  	#bthold{ margin-top:-30px;}
		#bg_curv{margin-top:-330px; background-size:100% 50%;}
	}
	
	@media screen and (max-width:480px) { 
	    #bthold{ margin-top:-90px;}
		#bg_curv{margin-top:-280px; background-size:auto; }
	}
	
	@media screen and (max-width:400px) { 
		#bg_curv{margin-top:-280px; background-size:auto; }
	}
	

/**/
.flex-video {
  position: relative;
  padding-top: 1.38889rem;
  padding-bottom: 47%;
  height: 0;
  margin-bottom: 0px;
  overflow: hidden; }
  .flex-video.widescreen {
    padding-bottom: 56.34%; }
  .flex-video.vimeo {
    padding-top: 0; }
  .flex-video iframe,
  .flex-video object,
  .flex-video embed,
  .flex-video video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height:100%;
	/*height: 241px;*/
}
